LogoopenSUSE Build Service > Projects
Sign Up | Log In

gstreamer-plugins-libav

requests:
- {author: namtrac, id: 599881, package: gstreamer-plugins-libav, type: submit}
requests_comment: 4

/project/staging_projects/openSUSE:Factory/adi:26

Comments for openSUSE:Factory:Staging:adi:26 (2)

Staging Bot staging-bot wrote 1 day ago

Requests (dashboard):

Repo Checker repo-checker wrote 2 minutes ago

x86_64

install check & file conflicts

can't install gstreamer-plugins-libav-32bit-1.12.5-24.1.x86_64:
  package gstreamer-plugins-libav-32bit-1.12.5-24.1.x86_64 requires libavfilter.so.6, but none of the providers can be installed
  package gstreamer-plugins-libav-32bit-1.12.5-24.1.x86_64 requires libavfilter.so.6(LIBAVFILTER_6), but none of the providers can be installed
  nothing provides libzimg.so.2 needed by libavfilter6-32bit-3.4.2-4.1.x86_64